title=BioLegato: blncbi - Run database queries at NCBI
pcd.menus.path=$BIRCH/dat/blncbi/PCD:$BIRCH/local/dat/blncbi/PCD:$HOME/.config/BIRCH/dat/blncbi/PCD
seqcolourdirs=$BIRCH/dat/blncbi/seqcolors:$BIRCH/local/dat/blncbi/seqcolors
table.generic_headers=true
turtle=false
